.table {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: calc(100vh - (var(--navbar-height)));
}

table {
  width: 80%;
}

.search-control {
  margin: 0 0 0 20px;
}

.form-control {
  align-self: flex-start;
  margin-left: 90px;
}

mat-paginator {
  width: 80%;
}
